﻿body.noLeftGutter .ddhp-container { margin-left: 0px; }

.error { color: #b94a48; }

.inactivePlayer { color: #999999; }

td.numbers { text-align: right; }

.roundComplete {
    color: grey;
}

.roundIncomplete {
    color: lightblue;
}

.positionRadio {
    margin-right: 1em;
}

.validationErrors {
    color: red;
}

.saved{
    color: green;
}
